{% extends 'shared/layout.twig' %}
{% block title %}GBIN - Login{% endblock %}
{% block content %}
    <div class="valign-wrapper" style="width:100%;height:80%;position: absolute;">
    <div class="valign" style="width:100%;">
        <div class="container">
           <div class="row">
              <div class="col s12 m6 offset-m3">
                 <div class="card transparent">
                    <form method="post" action="{{ path_for('loginAction') }}">
                        <div class="card-content">
                       
                          <div class="row">
                             <div class="input-field col s12 ">
                                <input placeholder="Email" name="Email" id="firstname" type="email" class="validate white-text">
                             </div>
                          </div>
                          <div class="row">
                             <div class="input-field col s12">
                                <input placeholder="Password" name="Password" id="lastname" type="password" class="validate white-text">
                             </div>
                          </div>
                           <a class="white-text" href="{{ url }}/register">Don't have an account ?<a>
                        </div>
                        <div class="card-action">
                        <input type="submit" class="btn grey darken-4" value="Sign In">
                        </div>
                    </form>
                 </div>
              </div>
           </div>
        </div>
    </div>
</div>
{% endblock %}